/* ºñÁÖ¾óÀÌ¹ÌÁö */
.layout_inner { position: relative; margin: 0 auto; max-width:100%; }
.layout_inner_visual { position: relative; margin: 0 auto; max-width: 1920px;  width:100%;}
.d_visual_wrap { position: relative; display:block;text-align:center;  }
.d_aroww_left{ z-index:100000; position:absolute; top: 40%; display: inline; left:0; width:3.5%;}
.d_aroww_left img{ max-width:100%; }
.d_aroww_right{ z-index:100000; position:absolute; top: 40%; display: inline; right:0px; width:3.5%;}
.d_aroww_right img{ max-width:100%; }
.d_visual_img { width:100%; }
.d_visual_img img{ max-width:100%; }
/* ½½¶óÀÌµåÅØ½ºÆ® */
.d_slide_box{position: absolute; top: 0%; bottom:0%; right: 0; display:block; width:100% !important; text-align:center; height: auto !important;  overflow: hidden;   }
.d_slide_background  { z-index:2; position:relative; display:block; width:100%; height:100%; top:0; left:0; background-color:#000; border:0; filter:alpha(opacity=40); opacity:0.4;}
.d_slide_text { z-index:3;  position:absolute; display:block; width:100%; top:22%; left:0; }
.d_slide_text span { display:block;   color:#fff; }
.d_slide_text span.d_title p{ font-size:72px; margin-bottom:5px; color:#FFE000;line-height:125%;font-family:'NanumGothicExtraBold' ,'³ª´®°íµñ';}
.d_slide_text span.d_title{ font-size:32px; line-height:130%;word-spacing:-0.1em; font-weight:bold; width:100%;  margin-bottom:30px;}
.d_slide_text span.d_btn a { padding: 14px 50px; color: #3C3C3C; font-size:9px; letter-spacing:0.3em; font-weight: bold; line-height: 14px; text-transform: uppercase; border: none; background-color: #FFE000; text-decoration: none; cursor: pointer; }
 
@media screen and (max-width: 767px){
.d_aroww_left,.d_aroww_right {width:6%;}
.d_slide_text span{ font-size:0.9em; }
.d_slide_text span.d_title{ font-size:1.1em; }
.d_slide_text span.d_title p{ font-size:1.6em; line-height:1em; }
.d_slide_text span.d_btn{ display:none; }
} 
/* media query tablet */
@media screen and (min-width: 768px) and (max-width: 999px){
.d_slide_text span.d_title{ font-size:1.5em; max-height:105px;}
.d_slide_text span.d_title p{ font-size:1.8em; line-height:1em; }
.d_slide_text span.d_btn a { padding: 4px 12px;}
}
 
/*¸Þ´º¼Ò°³*/
.mcon{position:relative; width: 100%;  background:#101010; padding:30px 0; } 
.mcon:after {display:block; clear:both; content:" " ;}
.mcon_menu{position:relative; width:98%;  margin:0 auto;}
.mcon_menu h2 {text-align:center;}
.mcon_menu h2 a{border-bottom:1px solid #aaa; font-size:24px; color:#FFE100; padding:5px 0;   margin-bottom:20px;-webkit-transition: all 0.35s ease-in-out;-moz-transition: all 0.35s ease-in-out;transition: all 0.35s ease-in-out;}
.mcon_menu h2 a:hover{ border-bottom:1px solid #FFE000; padding:5px 20px;   margin-bottom:10px;}
.mcon_menu h2 span { font-size:11px;  color:#AEAEAE; display:block; padding:10px 0 15px 0;} 
.mcon_menu img{width:100%;} 
.mcon_menu > div {float:left; width:24%; padding: 0 0.5%;}
@media screen and  (max-width:1023px) {
.mcon_menu > div{width:49%; }  
}
/*¸ÞÀÎ¹Ù·Î°¡±â Äü¸Þ´º*/
.mquick{position:relative; width: 100%;  padding:30px 0;  background:#222222 url(../../img/mquick_bg.jpg) repeat center top;  }
.mquick:after {display:block; clear:both; content:" " ;}
.mquick_con{ position:relative; width:90%; max-width:1160px; margin:0 auto; z-index:2;}
.mquick_con li {float:left; width:24%; padding: 0 0.5%; text-align:center;}
.mquick_con li h2 span.tit {font-size:14px; color:#FFE000;}
.mquick_con li h2 span.no {font-size:30px;  color:#fff; display:block; padding-bottom:112px; }
.mquick_con li p.txt {font-size:11px;  color:#eee; padding-top:10px; line-height:140%;} 
.mquick_con li a h2 span.tit{border-bottom:1px solid #aaa; padding:5px 0; -webkit-transition: all 0.35s ease-in-out;-moz-transition: all 0.35s ease-in-out;transition: all 0.35s ease-in-out;}
.mquick_con li a:hover h2 span.tit{ border-bottom:1px solid #FFE000; padding:5px 20px;}
.mquick_con li a p.more2 {font-size:11px;  color:#FFE000; padding-top:5px;} 
.mquick_con li.mquick1 {background:url(../../img/mquick1.png) no-repeat center 55px; }
.mquick_con li.mquick2 {background:url(../../img/mquick2.png) no-repeat center 55px; }
.mquick_con li.mquick3 {background:url(../../img/mquick3.png) no-repeat center 55px; }
.mquick_con li.mquick4 {background:url(../../img/mquick4.png) no-repeat center 55px; }
 
@media screen and  (max-width:767px) {
.mquick{background-image:none; padding:10px 0;}
.mquick_con li {position:relative; float:none; width:99%; display:block;   padding:20px 0; border-bottom:1px solid #616161; text-align:left;}
.mquick_con li:last-child { border-bottom:none;}
.mquick_con li:after {display:block; clear:both; content:" " ;}
.mquick_con li h2 {display:block; padding-left:90px; }
.mquick_con li h2 span.no { display:inline; padding-bottom:0px;}
.mquick_con li p.txt {display:block;   padding-left:90px;  padding-top:0px;} 
.mquick_con li a p.more2 {position:absolute; right:0; top:20px; } 
.mquick_con li.mquick1,.mquick_con li.mquick2,.mquick_con li.mquick3,.mquick_con li.mquick4 {background-position:left 19px; }
.mquick_con li.mquick1,.mquick_con li.mquick2,.mquick_con li.mquick3,.mquick_con li.mquick4 {background-size:60px; }
.mquick_con li a h2 span.tit,.mquick_con li a:hover h2 span.tit{border:none;  padding:5px ;}
}
/*µ¿¿µ»óºÎºÐ*/
.mmovie{position:relative; width: 100%;  background:url(../../img/nbg.gif) repeat 0 0;  padding:30px 0; } 
.mmovie:after {display:block; clear:both; content:" " ;}
.mmovie_con{position:relative; width:90%; max-width:1160px; margin:0 auto;}
.mmovie_text { float:left; width:48%;}
.mmovie_text h2 {font-size:26px; color:#fff; letter-spacing:-0.05em; line-height:130%; padding-top:20px;}
.mmovie_text h2 span { font-size:65px; color:#fff;  font-family:'NanumGothicExtraBold' ,'³ª´®°íµñ'; letter-spacing:-0.02em; line-height:130%;  display:block; }
.mmovie_text  p {color:#AEAEAE; font-size:18px;line-height:150%; letter-spacing:-0.04em; padding-top:20px;} 
.mmovie_mv {float:right; width:48%; }
@media screen and  (max-width:767px) {
.mmovie_text { float:none; display:block; width:98%; padding: 0 1%; }
.mmovie_text h2 {font-size:20px; }
.mmovie_text h2 span { font-size:50px;  }
.mmovie_text  p {  font-size:16px; } 
.mmovie_mv { float:none; display:block;width:98%; padding: 0 1%; margin-top:20px;}
}
/*°Ô½ÃÆÇºÎºÐ*/
.mboard{position:relative; width: 100%;  background:#1B1B1B url(../../img/mboard_bg.gif) no-repeat center bottom;  padding:30px 0; } 
.mboard:after {display:block; clear:both; content:" " ;}
.mboard_con{position:relative; width:90%; max-width:1160px; margin:0 auto;}
.mboard_con .mboard_box  {position:relative;  float:left; width:21%; padding: 0 2%; height:130px;}
.mboard_con .mboard_box h2  {font-size:18px; color:#FFE000; letter-spacing:-0.05em; padding-bottom:12px;}
.mboard_con .mboard_box p a {color:#FFE000; font-size:11px; position:absolute;right:20px;top:10px; } 
.mboard_box ul { }
.mboard_box ul li {text-align:left; background:url(../../img/dot_1.png) no-repeat 0 10px; padding:3px 0 3px 10px; line-height:18px; color:#FFE000;  }

@media screen and  (max-width:1260px) {
.mboard_con{ width:100%;}
.mboard_con .mboard_box  {  width:24%; padding: 0 0.5%;   }
}

@media screen and  (max-width:1150px) {
.mboard_con{ width:85%;}
.mboard_con .mboard_box  {  width:48%; padding: 0 1%; margin-bottom:30px; padding-bottom:15px; border-bottom:1px solid #424242;}
}
@media screen and  (max-width:640px) {
.mboard_con{ width:90%;}
.mboard_con .mboard_box  { float:none; display:block; width:98%;  }
}
/*Room Info ¸¶¿ì½º ¿À¹ö½Ã È¿°ú*/
.ih-item {position: relative;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
} 
 
.ih-item a:hover { text-decoration: none;}
.ih-item img {width: 100%; }
.ih-item.square { position: relative;}
.ih-item.square .info {position: absolute; top: 0;bottom: 0;left: 0;right: 0;text-align: center;}
.ih-item.square.effect6 {overflow: hidden;}
.ih-item.square.effect6.colored .info h3 { background:#000;  filter:alpha(opacity=70); opacity:0.7;}
.ih-item.square.effect6.colored a:hover .info h3 { background:#FFE100; color:#555555; opacity:1;}
.ih-item.square.effect6.colored a:hover .info  { background:#000; filter:alpha(opacity=70); opacity:0.7;}
.ih-item.square.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect6 .info {
opacity: 1;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info h3 {
 
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 25px 10px;
  background: #111111;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 a:hover .info h3 {padding:30px 10px;}
.ih-item.square.effect6 .info p {
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #fff;
  padding: 10px 20px 20px;
  line-height:120%;
  text-align: center;
  -webkit-transition: all 0.35s 0.1s linear;
  -moz-transition: all 0.35s 0.1s linear;
  transition: all 0.35s 0.1s linear;
}
.ih-item.square.effect6 a:hover .img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.ih-item.square.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}
.ih-item.square.effect6.from_top_and_bottom .info h3 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.ih-item.square.effect6.from_top_and_bottom .info p {
  -webkit-transform: translateY(200%);
  -moz-transform: translateY(200%);
  -ms-transform: translateY(200%);
  -o-transform: translateY(200%);
  transform: translateY(200%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .info h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media screen and  (max-width:450px) {
 
.ih-item.square.effect6 .info h3 {
  padding: 5px 10px; font-size: 14px;
}
.ih-item.square.effect6 a:hover .info h3 {padding:8px 10px;}
 
}